/*!==============================
 * Theme Name: Virb
 * Theme URL: https://probootstrap.com/virb-free-html5-multi-purpose-website-template
 * Version: 1.0
 * Author: ProBootstrap.com
 * Author URL: https://probootstrap.com
 * License: Released for free under the Creative Commons Attribution 3.0 license (probootstrap.com/license)
 */
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?1z9v6x");
  src: url("../fonts/icomoon/icomoon.eot?1z9v6x#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?1z9v6x") format("truetype"), url("../fonts/icomoon/icomoon.woff?1z9v6x") format("woff"), url("../fonts/icomoon/icomoon.svg?1z9v6x#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

html {
  overflow-x: hidden;
  font-size: 1em;
}

body {
  background: #ffffff;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  line-height: 1.8;
  color: rgba(0, 0, 0, 0.5);
}

::-moz-selection {
  background: #000000;
  color: #ffffff;
}

::selection {
  background: #000000;
  color: #ffffff;
}

::-moz-selection {
  background: #000000;
  color: #ffffff;
}

h1, h2, h3, h4 {
  margin: 1.414em 0 0.5em;
  line-height: 1.2;
  color: #000000;
}

h1 {
  margin-top: 0;
  font-size: 1.602em;
}

h2 {
  font-size: 1.424em;
}

h3 {
  font-size: 1.266em;
}

h4 {
  font-size: 1.125em;
}

small, .font_small {
  font-size: 0.889em;
}

p, ul, ol, figure {
  margin-bottom: 1.3em;
}

a {
  -webkit-transition: .3s all;
  transition: .3s all;
  color: #22eaaa;
}

a:hover, a:focus {
  color: #22eaaa;
  text-decoration: underline;
}

a.hover-reverse {
  color: #ffffff;
}

a.hover-reverse:hover, a.hover-reverse:focus, a.hover-reverse:active {
  color: #22eaaa;
  text-decoration: none;
}

.probootstrap-header {
  padding-top: 30px;
  padding-bottom: 30px;
  width: 100%;
  z-index: 12;
  position: absolute;
  top: 0;
}

.probootstrap-logo {
  float: left;
  color: #ffffff;
  padding-left: 0px;
  font-size: 30px;
  display: block;
  font-weight: 100;
  font-family: "Open Sans", sans-serif;
}

.probootstrap-logo:hover, .probootstrap-logo:focus, .probootstrap-logo:active {
  color: #ffffff;
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .probootstrap-logo {
    padding-left: 0px;
  }
}

.probootstrap-nav {
  margin-left: 60px;
  margin-top: 12px;
  text-align: left;
  float: RIGHT;
  position: relative;
}

.probootstrap-mobile-menu-active .probootstrap-nav {
  margin-top: 0px;
  text-align: left;
  position: fixed;
  display: block !important;
  overflow-y: auto;
  top: 0;
  right: 0;
  bottom: 0;
  padding-right: 0;
  z-index: 1100;
  height: 100vh;
  width: 300px;
  background: #000000;
  padding: 40px;
  -webkit-transition: .3s all ease-out;
  transition: .3s all ease-out;
  -webkit-transform: translateX(300px);
  transform: translateX(300px);
}

.probootstrap-mobile-menu-active .probootstrap-nav .extra-text {
  display: block;
  float: left;
  clear: both;
  margin-top: 30px;
  color: #222;
}

.probootstrap-mobile-menu-active .probootstrap-nav .extra-text .social-buttons {
  padding: 0;
  margin: 0 0 20px 0;
}

.probootstrap-mobile-menu-active .probootstrap-nav .extra-text .social-buttons li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 0;
  margin: 0;
}

.probootstrap-mobile-menu-active .probootstrap-nav .extra-text .social-buttons li a {
  color: #ffffff;
  padding: 10px;
}

.probootstrap-mobile-menu-active .probootstrap-nav .extra-text .social-buttons li:first-child a {
  padding-left: 0;
}

.probootstrap-mobile-menu-active .probootstrap-nav .extra-text h5 {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: .1em;
  color: rgba(0, 0, 0, 0.5);
}

.probootstrap-mobile-menu-active.show .probootstrap-nav {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
}

.probootstrap-main-nav {
  margin: 0;
  padding: 0;
}

.probootstrap-mobile-menu-active .probootstrap-main-nav {
  float: left;
  margin-top: 40px;
  width: 100%;
}

.probootstrap-main-nav li {
  margin: 0;
  padding: 0 10px;
  list-style: none;
  display: inline;
  font-size: 18px;
}

.probootstrap-mobile-menu-active .probootstrap-main-nav li {
  margin-bottom: 10px;
  display: block;
  padding-left: 0;
  padding-right: 0;
}

.probootstrap-main-nav li a {
  font-weight: 400;
  padding: 10px 0;
  color: rgba(0, 0, 0, 0.7);
  font-size: 16px;
  text-decoration: none;
}

.probootstrap-main-nav li a:hover {
  color: #000000;
}

.probootstrap-mobile-menu-active.show .probootstrap-main-nav li a {
  color: #ffffff;
}

.probootstrap-mobile-menu-active .probootstrap-main-nav li a {
  margin-bottom: 10px;
  padding: 5px 0;
  display: block;
}

.probootstrap-mobile-menu-active .probootstrap-main-nav li a {
  border-bottom: none !important;
}

.probootstrap-mobile-menu-active .probootstrap-main-nav li a:hover {
  color: #222;
}

.probootstrap-main-nav li.probootstrap-cta {
  margin-left: 20px;
}

.probootstrap-main-nav li.probootstrap-cta a {
  border: 2px solid #ffffff;
  padding-right: 20px;
  padding-left: 20px;
  border-radius: 4px;
}

.probootstrap-main-nav li.probootstrap-cta a:hover {
  background: #ffffff;
  color: #22eaaa;
}

.probootstrap-mobile-menu-active .probootstrap-main-nav li.probootstrap-cta {
  margin-left: 0px;
  margin-top: 20px;
}

.probootstrap-mobile-menu-active .probootstrap-main-nav li.probootstrap-cta a {
  padding-top: 2px;
  padding-bottom: 2px;
}

.probootstrap-main-nav li.active a {
  color: #22eaaa;
}

.probootstrap-main-nav li.active a:hover {
  color: #000000;
}

.probootstrap-mobile-menu-active .probootstrap-main-nav li.active a {
  color: #22eaaa;
}

.probootstrap-mobile-menu-active .probootstrap-main-nav li {
  display: block;
}

.mobile-menu-overlay {
  z-index: 1099;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .3s all ease-out;
  transition: .3s all ease-out;
}

.probootstrap-mobile-menu-active.show .mobile-menu-overlay {
  opacity: 1;
  visibility: visible;
}

.probootstrap-right-nav {
  position: absolute;
  top: 3px;
  right: 0;
  margin: 0;
  padding: 0;
  text-align: right !important;
}

.probootstrap-right-nav li {
  padding: 0;
  margin: 0;
  display: inline-block;
  *display: inline;
  zoom: 1;
  list-style: none;
}

.probootstrap-right-nav li a {
  padding: 0 10px;
  color: #ffffff;
}

.probootstrap-right-nav li a:hover {
  text-decoration: none !important;
  color: #22eaaa;
}

.probootstrap-burger-menu {
  display: inline-block;
  width: 18px;
  height: 18px;
  cursor: pointer;
  text-decoration: none;
  position: relative;
}

.probootstrap-burger-menu i {
  position: relative;
  display: inline-block;
  width: 18px;
  height: 2px;
  color: #000000;
  font: bold 14px/.4 Helvetica, arial;
  text-transform: uppercase;
  text-indent: -55px;
  background: #000000;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.probootstrap-burger-menu i::before, .probootstrap-burger-menu i::after {
  content: '';
  width: 18px;
  height: 2px;
  background: #000000;
  position: absolute;
  left: 0;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.probootstrap-burger-menu i::before {
  top: -7px;
}

.probootstrap-burger-menu i::after {
  bottom: -7px;
}

.probootstrap-burger-menu:hover i::before {
  top: -10px;
}

.probootstrap-burger-menu:hover i::after {
  bottom: -10px;
}

.probootstrap-burger-menu.active i {
  background: transparent;
}

.probootstrap-burger-menu.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.probootstrap-burger-menu.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.probootstrap-mobile-menu-active.show .probootstrap-burger-menu i {
  color: #ffffff;
  background: #000000;
}

.probootstrap-mobile-menu-active.show .probootstrap-burger-menu i::before, .probootstrap-mobile-menu-active.show .probootstrap-burger-menu i::after {
  background: #ffffff;
}

.probootstrap-burger-menu {
  position: absolute;
  top: 40px;
  right: 20px;
}

.btn {
  border: none;
  border-radius: 4px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  text-transform: uppercase;
  letter-spacing: .1em;
  -webkit-transition: .3s all ease-in;
  transition: .3s all ease-in;
}

.btn:focus, .btn:active {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn.btn-sm {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 13px;
}

.btn.btn-lg {
  line-height: 1.5;
  padding-top: 20px;
  padding-bottom: 20px;
}

.btn.btn-primary {
  border: 2px solid #22eaaa;
  background: #22eaaa;
  color: #ffffff;
}

.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
  background: #39ecb3;
  color: #ffffff;
  border: 2px solid #39ecb3;
}

.btn.btn-primary:focus, .btn.btn-primary:active {
  outline: none;
  border: 2px solid #39ecb3;
}

.btn.btn-ghost {
  background: transparent;
  border: 2px solid #22eaaa;
  color: #22eaaa;
}

.btn.btn-ghost:hover {
  background: #22eaaa;
  color: #ffffff;
  border: 2px solid #22eaaa;
}

.btn.btn-ghost:focus, .btn.btn-ghost:active {
  outline: none;
  background: transparent;
  color: #22eaaa;
  border: 2px solid #22eaaa;
}

.btn.btn-ghost.btn-ghost-white {
  background: transparent;
  border: 2px solid #ffffff;
  color: #ffffff;
}

.btn.btn-ghost.btn-ghost-white:hover {
  background: #ffffff;
  color: #22eaaa;
}

.btn.btn-ghost.btn-ghost-white:focus, .btn.btn-ghost.btn-ghost-white:active {
  outline: none;
  background: #ffffff;
  color: #22eaaa;
  border: 2px solid #ffffff;
}

.btn.btn-black {
  background: #000000;
  color: #ffffff;
  border: 1px solid #000000;
}

.btn.btn-black:hover {
  background: #000000;
  color: #ffffff;
  border: 1px solid #000000;
}

.btn.btn-black:focus, .btn.btn-black:active {
  outline: none;
  background: #000000;
  color: #ffffff;
  border: 1px solid #000000;
}

.probootstrap-section {
  position: relative;
  padding: 10em 0;
}

@media screen and (max-width: 768px) {
  .probootstrap-section {
    padding: 5em 0;
  }
}

.probootstrap-main {
  position: relative;
  margin-bottom: 300px;
  background: #ffffff;
  z-index: 2;
}

@media screen and (max-width: 768px) {
  .probootstrap-main {
    margin-bottom: 0;
  }
}

.probootstrap-footer {
  position: fixed;
  z-index: 1;
  bottom: 0;
  height: 300px;
  background: #F1F6F8;
  width: 100%;
  left: 0;
  padding-top: 100px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .probootstrap-footer {
    position: relative;
    height: inherit;
    padding: 7em 0;
  }
}

.flex, .probootstrap-section-half, .probootstrap-section-half .probootstrap-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.probootstrap-section-half:last-child .probootstrap-text {
  border-bottom: none;
}

.probootstrap-section-half .probootstrap-image, .probootstrap-section-half .probootstrap-text {
  -webkit-transition: .3s all ease;
  transition: .3s all ease;
}

@media screen and (max-width: 768px) {
  .probootstrap-section-half .probootstrap-image, .probootstrap-section-half .probootstrap-text {
    height: inherit;
    padding: 2em 1em 0 0;
    width: 100%;
  }
}

.probootstrap-section-half .probootstrap-image {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 30%;
  background-color: #fad8d3;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  .probootstrap-section-half .probootstrap-image {
    height: 420px;
    width: 100%;
    padding: 0;
  }
}

.probootstrap-section-half .probootstrap-text {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 0px;
  flex: 1 1 0;
  border-bottom: 1px solid #f2f2f2;
}

.probootstrap-section-half .probootstrap-text > .probootstrap-inner {
  padding: 30px;
}

.probootstrap-section-half.probootstrap-reverse .probootstrap-image {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

@media screen and (max-width: 768px) {
  .probootstrap-section-half.probootstrap-reverse .probootstrap-image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

.probootstrap-section-half.probootstrap-reverse .probootstrap-text {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

@media screen and (max-width: 768px) {
  .probootstrap-section-half.probootstrap-reverse .probootstrap-text {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

@media screen and (max-width: 768px) {
  .probootstrap-section-half.probootstrap-no-hover .probootstrap-image, .probootstrap-section-half.probootstrap-no-hover .probootstrap-text {
    width: 100% !important;
  }
}

.service {
  margin-bottom: 50px;
}

.service .icon {
  font-size: 60px;
}

.service .icon i {
  color: #22eaaa;
}

.probootstrap-animate {
  opacity: 0;
  visibility: hidden;
}

.probootstrap-form {
  margin-bottom: 50px;
}

.probootstrap-form.probootstrap-form-box {
  background: #ffffff;
  padding: 30px;
  -webkit-box-shadow: 18px 17px 104px -24px rgba(0, 0, 0, 0.1);
  box-shadow: 18px 17px 104px -24px rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 768px) {
  .probootstrap-form.probootstrap-form-box {
    padding: 20px;
  }
}

.probootstrap-form .form-note-link {
  font-weight: 400;
}

.probootstrap-form .form-note-link a {
  color: rgba(0, 0, 0, 0.4);
}

.probootstrap-form .form-note-link a:hover, .probootstrap-form .form-note-link a:active, .probootstrap-form .form-note-link a:focus {
  color: rgba(0, 0, 0, 0.4);
}

.probootstrap-form label {
  font-weight: normal;
}

.probootstrap-form .form-control {
  height: 46px;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 4px;
  border: 2px solid rgba(0, 0, 0, 0.1);
  background: none;
  color: #000000;
  -webkit-transition: .3s all ease-out;
  transition: .3s all ease-out;
}

.probootstrap-form .form-control:active, .probootstrap-form .form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #22eaaa;
}

.probootstrap-form textarea.form-control {
  height: inherit;
  resize: vertical;
}

.probootstrap-social {
  padding: 0;
  margin: 0;
}

.probootstrap-social li {
  display: inline;
  padding: 0;
  margin: 0;
  list-style: none;
}

.probootstrap-social li a {
  padding: 10px;
  font-size: 22px;
}

.probootstrap-social li a:hover {
  text-decoration: none !important;
}

.probootstrap-social li:first-child > a {
  padding-left: 0;
}

.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

.image-link {
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

/* This block of CSS adds opacity transition to background */
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
  padding: 0;
}

/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
  top: 0;
  bottom: 0;
}

/* padding for main container */
.mfp-no-margins .mfp-container {
  padding: 0;
}

/* aligns caption to center */
.mfp-title {
  text-align: center;
  padding: 6px 0;
}

.image-source-link {
  color: #DDD;
}

.probootstrap-gutter0 > div[class*='col-'] {
  padding-right: 0px;
  padding-left: 0px;
}

@media screen and (max-width: 480px) {
  .probootstrap-gutter0 > div[class*='col-'] {
    padding-right: 0px;
    padding-left: 0px;
  }
}

.probootstrap-gutter10 > div[class*='col-'] {
  padding-right: 5px;
  padding-left: 5px;
}

@media screen and (max-width: 480px) {
  .probootstrap-gutter10 > div[class*='col-'] {
    padding-right: 5px;
    padding-left: 5px;
  }
}

.probootstrap-gutter40 > div[class*='col-'] {
  padding-right: 20px;
  padding-left: 20px;
}

@media screen and (max-width: 480px) {
  .probootstrap-gutter40 > div[class*='col-'] {
    padding-right: 15px;
    padding-left: 15px;
  }
}

.probootstrap-gutter60 > div[class*='col-'] {
  padding-right: 30px;
  padding-left: 30px;
}

@media screen and (max-width: 480px) {
  .probootstrap-gutter60 > div[class*='col-'] {
    padding-right: 15px;
    padding-left: 15px;
  }
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mt0 {
  margin-top: 0px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.probootstrap-black-color {
  color: #000000 !important;
}

.probootstrap-white-color {
  color: #ffffff !important;
}

.probootstrap-primary-color {
  color: #22eaaa !important;
}

.probootstrap-secondary-color {
  color: #ddf0f3 !important;
}

@media screen and (max-width: 768px) {
  .img-sm-responsive {
    max-width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .img-xs-responsive {
    max-width: 100%;
  }
}

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%;
  }
}

.probootstrap-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  background: #ffffff url(../img/preloader.gif) center no-repeat;
}

.gototop {
  position: fixed;
  bottom: -20px;
  right: 20px;
  z-index: 9999999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .3s all;
  transition: .3s all;
}

.gototop.active {
  opacity: 1;
  visibility: visible;
  bottom: 20px;
}

.gototop a {
  width: 50px;
  height: 50px;
  display: table;
  background: rgba(0, 0, 0, 0.5);
  color: #ffffff;
  text-align: center;
  border-radius: 4px;
}

.gototop a i {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}

.gototop a:hover, .gototop a:active, .gototop a:focus {
  text-decoration: none;
  outline: none;
  background: rgba(0, 0, 0, 0.9);
}
